# Assets

## Create an Asset

<mark style="color:green;">`POST`</mark> `https://api.uproofs.apio.cc/assets`

#### Headers

| Name          | Type   | Description           |
| ------------- | ------ | --------------------- |
| Authorization | string | apikey YOUR\_API\_KEY |

#### Request Body

| Name        | Type   | Description        |
| ----------- | ------ | ------------------ |
| blockchain  | string | Blockchain Used    |
| description | string | Asset Description  |
| name        | string | Asset Name         |
| application | string | Application Type   |
| type        | string | Data Type expected |

{% tabs %}
{% tab title="200 " %}

```
{
    "status": true,
    "data": {
        "type": "JSON",
        "application": "Timestamp",
        "name": "Dati ERP",
        "description": "Dati del ERP 123",
        "backgroundImage": "123",
        "blockchain": "xDai",
        "accountId": "8fc9d70a-682a-4587-9793-985120613f04",
        "uuid": "c6b24306-c08f-4dbd-896e-4baacd34abc8",
        "createdAt": "2021-07-14T17:28:12.624Z",
        "updatedAt": "2021-07-14T17:28:12.624Z"
    }
}
```

{% endtab %}
{% endtabs %}
